2018年10月16日火曜日

PS4 4.55~psvrを本体のアップデート要求を回避して使用する方法

記事の方法を試す前や質問をするまえに必ず下記リンクを見てからにしてください!
このブログについて
http://yyoossk.blogspot.jp/1970/11/blog-post_24.html


こちらでは4.55~のps4本体に有効なpsvrを本体のアップデート要求を回避して使用する方法を紹介します

psvrの更新をしてしまうとps4本体のアップデートを要求されてしまい使用できなくなってしまいます
これを回避して使用できるようにします
今は回避できますが後々絶対にできるという保障はないのでむやみにアプデしないことをお勧めします

下記リンクを参考にペイロードを送信する
自分でWebKitExploitをローカルサーバーでホストする方法(ps4-exploit-host)
https://yyoossk.blogspot.com/2018/01/ps4-webkitexploitps4-exploit-host.html

ペイロード
4.55
https://github.com/stooged/Enable_VR/releases
5.0X
https://github.com/stooged/Enable-VR-50X



又は各fw対応のブラウザからハックを可能にするウェブサイトまとめからpsvrのペイロードを実行
ブログアーカイブから各fw対応のものを参照してください
https://yyoossk.blogspot.com/2016/04/blog-post.html


又はesp8266
https://yyoossk.blogspot.com/2018/05/ps4wi-fiesp8266wi-fi.html


又は各fw対応のオフライン対応ブラウザからハックを可能にするウェブサイトまとめからpsvrのペイロードを実行
ブログアーカイブから各fw対応のものを参照してください
https://yyoossk.blogspot.com/2016/04/blog-post.html

0 件のコメント:

コメントを投稿